[exterior]
0 = ex\57.b3d
1 = ex\47\47.b3d
2 = mba\mba_loaded_front.csv
3 = mba\mba_loaded.csv
4 = mba\mba_loaded.csv
5 = mba\mba_loaded.csv
6 = mba\mba_loaded.csv
7 = mba\mba_loaded.csv
8 = mba\mba_loaded.csv
9 = mba\mba_loaded.csv
10 = mba\mba_loaded.csv
11 = mba\mba_loaded.csv
12 = mba\mba_loaded_rear.animated
13 = mba\mba_loaded.csv
14 = mba\mba_loaded.csv
15 = mba\mba_loaded_rear.animated




[car0]
length = 18.1
[car1]
length = 20
[car2]
length = 20
[car3]
length = 20
[car4]
length = 20
[car5]
length = 20
[car6]
length = 20
[car7]
length = 20
[car8]
length = 20
[car9]
length = 20
[car10]
length = 20
[car11]
length = 20
[car12]
length = 20
[car13]
length = 20
[car14]
length = 20
[car15]
length = 20



[coupler0]
distances = 0.2,0.2
[coupler1]
distances = 0.2,0.2
[coupler2]
distances = 0.2,0.2
[coupler3]
distances = 0.2,0.2
[coupler4]
distances = 0.2,0.2
[coupler5]
distances = 0.2,0.2
[coupler6]
distances = 0.2,0.2
[coupler7]
distances = 0.2,0.2
[coupler8]
distances = 0.2,0.2
[coupler9]
distances = 0.2,0.2
[coupler10]
distances = 0.2,0.2
[coupler11]
distances = 0.2,0.2
[coupler12]
distances = 0.2,0.2
[coupler13]
distances = 0.2,0.2
[coupler14]
distances = 0.2,0.2






